@charset "utf-8";

@media screen and (max-width: 1024px) {		/* 画面の横幅が1024pxまでの幅の場合に適応される(iPad 横) */
	/*==========　お問い合わせフォーム ==========*/
	.news-list-cont { width:100%;}
}




@media screen and (max-width: 910px) {			/*画面の横幅が890px */
	/*お問い合わせフォーム*/
	#toiawase-form{width: 100%;}
	#chuui-waku {width: 100%;}
	/*送信内容のエラー処理表示------------------------*/
	/*-----Error-----*/
	.errorBox .errorTitle {font-size: 94%;}
	.errorBox .errorComm {font-size: 94%;}
}




@media screen and (max-width: 860px) {
	/*==========　会社案内／会社概要（./company/）==========*/
	ul.company-ul li {margin: 0 10px;width: 300px;height: 190px;}
	
	/*==========　新不動産情報の一覧ページ（./kousei-fudosan/）==========*/
	.fudosan-new-pdf {margin: 11px 1.8em 0 0;}
	.fudosan-new-btn {margin-top: 6px;}
	
	/*==========　新不動産情報の詳細ページ（./cgi-bin/disp.cgi?mode=one&page=1&no=10）==========*/
	body.one #wrapper ul.bxslider01 li {width: 100% !important;}
}





@media screen and (max-width: 765px) {
	/*============ ページ上部の大きな画像 =============*/
	#naka-headerimgs {padding-top: 34px;}
	
	/*==========　事例紹介すべて共通（./works/）==========*/
	/*横並びタブメニュー-----*/
	#works-tab ul li a{width:100px;}

	/*==========　会社案内／会社概要（./company/）==========*/
	/*横並びタブメニュー-----*/
	#company-tab{width:100%;}
	
	/*==========　採用情報（./recruit/）==========*/
	.recruit-list-dl dt a {padding: 15px 1% 14px 1%;}
	.recruit-list-dl dd {width: 98%;}
	
	.recruit-list-dl dt.end {padding: 15px 1% 14px 1%;}

	.recruit-list-dl dd table td span{display:inline-block;font-size: 122%;font-weight: bold;}
	.recruit-list-dl dd table td span a{text-decoration:underline;}
}






@media screen and (max-width: 730px) {
	/*==========　会社案内／会社概要（./company/）==========*/
	dl.company-logo-dl dt img {width: 100px;}
	dl.company-logo-dl dd img {width: 240px;}

	dl.company-gaiyou-dl dt {width: 170px;}
	dl.company-gaiyou-dl dd {padding: 11px 0 11px 170px;}

	/*==========　新不動産情報の詳細ページ（./cgi-bin/disp.cgi?mode=one&page=1&no=10）==========*/
	table.fudousan-one-table,
	table.fudousan-one-table tbody,
	table.fudousan-one-table tr,
	table.fudousan-one-table th,
	table.fudousan-one-table td {display: block;width: 100%;box-sizing: border-box;}
	
	table.fudousan-one-table{table-layout: auto;}
	
	table.fudousan-one-table tbody{display: flex;flex-wrap: wrap;}
	
	table.fudousan-one-table tr	{width: 100%;display: flex;flex-wrap: wrap;}
	
	table.fudousan-one-table th {width: 130px;box-sizing: border-box;padding: 12px 13px 10px 13px;border: none;border-bottom: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6;}
	
	table.fudousan-one-table td {width: calc(100% - 130px);box-sizing: border-box;padding: 12px 13px 10px 13px;border: none;border-bottom: 1px solid #d6d6d6;}

	table.fudousan-one-table th.nashi,
	table.fudousan-one-table td.nashi{display:none;}





	/*==========　不動産情報（./fudosan/）==========*/
	ul.fudosan-list-ul li{width: 46%;}
	
	/*==========　お問い合わせフォーム ==========*/
	h2.toiawase-title {font-size: 165%;}
	
	/*==========　お客様アンケート（./enquete/）==========*/
	body#enquete #toiawase-form dt.title { float: none;width: 100%;padding: 12px 0 12px 50px;}
	body#enquete #toiawase-form dd {padding: 0px 0px 15px 20px;}
	
	body#enquete #toiawase-form dt.title.enquete-dt {padding: 12px 0 12px 50px;}
  body#enquete #toiawase-form dd.enquete-dd {padding: 0px 0px 18px 20px;margin-top:0px;}
	
	body#enquete #toiawase-form dt.title.enquete-dt2 { float: none;width: 100%;padding: 12px 0 12px 50px;}
	body#enquete #toiawase-form dd.enquete-dd2 {padding: 0px 0px 18px 20px;margin-top:0px;}
	
	body#enquete #toiawase-form dd.enquete-dd2 p{margin-top: 5px;font-size: 93%;}
}






@media screen and (max-width: 680px) {		/* 画面の横幅が660pxまでの幅の場合に適応される(iPad 縦以下、iPhone6 横) */	
	/*============　お知らせ  one　=============*/
	dl.news-single-title-box dd h2.news-single-title {font-size: 165%;}
	.news-single-dayswaku dl dd a{display:block;margin-top: 3px;}
	
	/*==========　会社案内／会社概要（./company/）==========*/
	ul.company-ul li {margin: 0 5px;width: 250px;height: 160px;}
	
	/*==========　新不動産情報の一覧ページ（./kousei-fudosan/）==========*/
	#wrapper ul.fudosan-cat-ul {max-width: 410px;text-align: center;font-size: 93%;}
	#wrapper ul.fudosan-cat-ul li {float: none;display: inline-block;margin: 5px -4px 5px 0;}
	#wrapper ul.fudosan-cat-ul li:nth-child(4) a{border-right: 1px solid #555;}
	.fudosan-new-price {float: none;margin: -4px 1.4em 12px 5px;}
	.fudosan-new-tubo {margin: 0 0.5em 11px 0;}
}







@media screen and (max-width: 620px) {
	/*ページ上部の大きな画像------------*/
	#naka-headerimgs ul li {font-size: 170%;}
		
	/*============　お知らせ  list　=============*/
	dl.index-news-dl.wnewlist {width: 240px;}

	/*==========　会社案内／経営理念（./company/rinen.html）==========*/
	.works-midashi1 {margin: 0 0 40px 0;}
	/*経営方針*/
	ol.company-hoshin-ol{padding: 25px 25px 15px 50px;}
	
	ol.company-shaze-ol {margin-left: 40px !important;text-align: left;}
	ol.company-shaze-ol li{line-height:1.3;}

	/*==========　会社案内／会社概要（./company/）==========*/
	ul.company-ul {margin-top: 20px;}
	ul.company-ul li {margin: 0 5px 15px 5px;width: 300px;height: 190px;}
	
	/*==========　事例紹介すべて共通（./works/）==========*/
	/*横並びタブメニュー-----*/
	#works-tab ul li{margin: 0 3px;}
	#works-tab ul li a{width:auto;padding:0 10px;}
	ul.works-list-ul {width: 100%;}
	ul.works-list-ul li {width: 46%;}
		
	/*==========　新不動産情報の詳細ページ（./cgi-bin/disp.cgi?mode=one&page=1&no=10）==========*/
	.fudosan-new-list-title.one {font-size: 102%;}
	.fudosan-new-list-title.one .fudosan-new-title-sub {margin: -2px 0 0 15px;}
	
	/*==========　お問い合わせフォーム ==========*/
	h2.toiawase-title {text-align:left;}
	.toiawase-com1 {text-align: left;}
	
	
	/*==========　採用情報（./recruit/）==========*/
	.recruit-list-dl dt .title {font-size: 115%;margin-left:10px;}
	.recruit-list-dl dt .icon img {width: 40px;}
	.recruit-list-dl dt .shousai {font-size: 93%;padding: 3px 0 4px 12px;background:#7eb966 url(../recruit/img/arrow_white_down9-7.png) no-repeat right 10px center;width: 110px;letter-spacing: 0;margin-top:6px;}
}





@media screen and (max-width: 530px) {
	/*============　お知らせ  list　=============*/
	dl.index-news-dl.wnewlist {width: 280px;height: 370px;}
	dl.index-news-dl.wnewlist a dt {width: 280px;height: 190px;}
	dl.index-news-dl.wnewlist a dd {width: 280px;}
	dl.index-news-dl.wnewlist a dd .index-news-more {bottom: 17px;margin: 0 0 0 78px;}

	/*==========　会社案内／会社概要（./company/）==========*/
	/*横並びタブメニュー-----*/
	#company-tab {margin: 20px auto 0 auto;border: none;}
	#company-tab ul{width: 80%;margin: 0 auto;border-bottom:1px dotted #bbb;}
	#company-tab ul li {margin: 0;display: block;padding: 0;}
	#company-tab ul li a {line-height: 34px;height: 35px;border: none;border-top: 1px dotted #bbb;width: auto;}
	#company-tab ul li a:hover{border: none;border-top: 1px dotted #fff;border-bottom:1px dotted #fff;}
	
	/*==========　事例紹介すべて共通（./works/）==========*/
	/*横並びタブメニュー-----*/
	#works-tab {margin-top: 20px;}
	#works-tab ul{width: 80%;margin: 0 auto;border-bottom:1px dotted #bbb;}
	#works-tab ul li {margin: 0;display: block;padding: 0;}
	#works-tab ul li a {line-height: 34px;height: 35px;border: none;border-top: 1px dotted #bbb;}
	#works-tab ul li a:hover{border: none;border-top: 1px dotted #fff;border-bottom:1px dotted #fff;}
	
	/*==========　新不動産情報の一覧ページ（./kousei-fudosan/）==========*/
	#wrapper ul.fudosan-cat-ul li a {padding: 1px 1.2em 1.5px 1.2em;}
	.works-midashi1 {font-size: 165%;}
	.fudosan-new-list-bigimg {float: none;margin: 0 auto 10px auto;}
	.fudosan-new-list-box {float: none; width: 100%;}
	.fudosan-new-title-sub {font-size: 105%;margin: 2px 0px 0 1.5em;}

	/*==========　新不動産情報の詳細ページ（./cgi-bin/disp.cgi?mode=one&page=1&no=10）==========*/
	.fudosan-new-list-title.one {font-size: 90%;}
	#wrapper dl.fudosan-one-dl > dt {float: none;width: 100%;}
	#wrapper dl.fudosan-one-dl > dd {float: none;width: 80%;margin: 30px auto -10px auto;}
	body.one .fudosan-new-list-box {font-size: 93%;}
	table.fudousan-one-table {font-size: 90%;}
	table.fudousan-one-table th {width: 111px;padding: 12px 5px 10px 10px;}
	table.fudousan-one-table td {width: calc(100% - 112px);padding: 12px 10px 10px 10px;}
	.fudosan-new-price {font-size: 135%;}
	body.one #wrapper dl.fudosan-point-dl {font-size: 90%;}
	body.one #wrapper dl.fudosan-point-dl dt {padding: 7px 0 5px 9px;width: 58px;}
	body.one .fudosan-new-pdf {margin: 20px auto 0 auto;}
	.fudosan-otoiawase-box {padding: 25px 5%;}
	.fudosan-otoiawase-box .midashi {font-size: 130%;}
	#wrapper .fudosan-otoiawase-box dl.logo-dl {width: 280px;}
	#wrapper .fudosan-otoiawase-box dl.logo-dl dt img {width: 62px;}
	#wrapper .fudosan-otoiawase-box dl.logo-dl dd img {width: 210px;}
	.fudosan-otoiawase-box .midashi01 {font-size: 107%;margin-top: -24px;}

	
	/*==========　不動産情報（./fudosan/）==========*/
	ul.fudosan-list-ul {margin: 50px 0 0 0 !important;width: 100%;}
	ul.fudosan-list-ul li {width: 70%;float: none;margin: 0 auto 50px auto;}
	
	/*and more*/
	.ajaxLoad {width: 80%;}

	/*==========　お問い合わせフォーム ==========*/
	#toiawase-form dt.title {float: none;width: 100%;line-height: 40px;height: 40px;}
	#toiawase-form dd {padding: 0px 0px 10px 10px;}
	
	.form-submit input {font-size: 108%;width: 50%;}
	.form-submit input.reset {width: 25%;margin-left: 15px;font-size: 93%;}
	/*確認画面*/
	#toiawase-form.kakunin dd {padding: 0px 0px 10px 10px;}
	
	/*==========　お客様アンケート（./enquete/）==========*/
	.enquete-form-box {width: 100%;margin: 0 auto;}
	body#enquete  h2.toiawase-title-kanryou {font-size: 172%;text-align: left;}
	.enquete-com1-kanryou {text-align: left;margin-top: 40px;}
	
	/*==========　採用情報（./recruit/）==========*/
	.recruit-list-dl dd {width: 100%;}
	.recruit-list-dl dd table th {display: block;width: 100%;padding: 6px 13px 0 13px;border-bottom: none;}
	.recruit-list-dl dd table td {display: block;padding: 10px 10px 10px 30px;border: none;}
}





@media screen and (max-width: 450px) {		/* 画面の横幅が430px*/
	/*============　お知らせ  one　=============*/
	dl.news-single-title-box dd h2.news-single-title {font-size:158%;}
	.news-single-com1 p,
	.news-single-com2 p{text-align:left !important;}

	/* ========= 管理者画面からのスタイル ============*/
	/*文字サイズ*/
	.font-size17{font-size:115%;line-height:1.7;}
	.font-size19{font-size:115%;line-height:1.5;}
	.font-size20{font-size:122%;line-height:1.5;}
	.font-size23{font-size:129%;line-height:1.4;}
	.font-size24{font-size:136%;line-height:1.4;}
	.font-size28{font-size:143%;line-height:1.3;}
	.font-size32{font-size:143%;line-height:1.3;}
	.font-size36{font-size:150%;line-height:1.3;}
	.font-size40{font-size:158%;line-height:1.2;}
	.font-size50{font-size:158%;line-height:1.2;}
	.font-size60{font-size:165%;line-height:1.2;}

	/*==========　会社案内／経営理念（./company/rinen.html）==========*/
	/*経営方針*/
	ol.company-hoshin-ol {padding: 15px 15px 5px 35px;}
	/*品質方針*/
	.company-hoshin-com{text-align:left;}
	.company-hoshin-com span {display: inline;}

	/*==========　会社案内／会社概要（./company/）==========*/
	dl.company-logo-dl dt {display: block;margin: 0 0 10px 0;}
	ul.company-ul {margin-top: 30px;}
	/*会社概要*/
	dl.company-gaiyou-dl {margin-bottom: 15px;}
	dl.company-gaiyou-dl dt {width: 100%;float: none;font-weight: bold;padding: 0 0 0 7px;}
	dl.company-gaiyou-dl dd {padding: 5px 0 5px 20px;letter-spacing: 0;}
	dl.company-gaiyou-dl dd span{display:block;}
	
	/*==========　新不動産情報の一覧ページ（./kousei-fudosan/）==========*/
	#wrapper ul.fudosan-new-list-ul article li .fudosan-new-category {margin: 1px 0 5px 0;}
	.fudosan-new-list-bigimg {margin: 0 auto 20px auto;}
	.fudosan-new-title-sub {margin: 2px 0px 0 15px;}	

	/*==========　新不動産情報の詳細ページ（./cgi-bin/disp.cgi?mode=one&page=1&no=10）==========*/
	#wrapper .fudosan-otoiawase-box dl.shozoku-dl {width: 310px;font-size: 85%;}
	.taken {width: 310px;font-size: 85%;}
	
	
	/*==========　不動産情報（./fudosan/）==========*/
	.works-midashi1 {letter-spacing: 0em !important;text-indent: 0;}
	ul.fudosan-list-ul li {width: 85%;}
	
	/*==========　事例紹介すべて共通（./works/）==========*/
	ul.works-list-ul li {width: 75%;float: none; margin: 0 auto 50px auto;}

	/*==========　お問い合わせフォーム ==========*/
	/*確認画面*/
	.form-kakunin1 {font-size: 122%;}
	.form-midashi1 {font-size: 108%;}
	.form-kakunin2 {font-size: 94%;}
	/*完了画面*/
	.form-kanryo-midashi1 {font-size: 165%;}
	.kanryou-waku {width: 100%;padding: 20px 15px 30px 15px;}
	.kanryou-waku .form-kanryo1 {font-size: 115%;line-height: 1.4;text-align: left;margin-bottom:20px;}
	.kanryou-waku .form-kanryo2 {font-size:86%;line-height: 1.6;margin-bottom: 20px;text-align: left;}
	
	/*==========　個人情報取扱い ==========*/
	body#privacy #naka-headerimgs ul li{letter-spacing: 0.2em !important;text-indent: 0.2em;}
	
	/*==========　リンク集 ==========*/
	.link-box {border-top:1px solid #96c175;}
	.link-box::before {border-top: none;width: 100%;margin-top: 0;}
	dl.link-dl {padding-bottom: 10px;border-bottom: 1px solid #96c175;}
	dl.link-dl::after {border-bottom: none;width: 100%;margin-bottom: 0;}
	dl.link-dl dt {float: none;width: 100%;padding: 10px 0 0 4px;}
	dl.link-dl dd {padding: 0 0 0 20px;font-size: 86%;}
	dl.link-dl dd .link-com1{padding-top: 5px;}
	
	/*==========　お客様アンケート（./enquete/）==========*/
	body#enquete .form-submit input {display: block;}
	body#enquete .form-submit input.reset {margin: 15px auto 0 auto;}
	
	/*==========　採用情報（./recruit/）==========*/
	.recruit-shokushu {margin-top: 10px;}
}





@media screen and (max-width: 380px) {
 /*==========　新不動産情報の一覧ページ（./kousei-fudosan/）==========*/
	.works-midashi1 {font-size: 138%;}


	/*==========　新不動産情報の詳細ページ（./cgi-bin/disp.cgi?mode=one&page=1&no=10）==========*/
	#wrapper .fudosan-otoiawase-box dl.logo-dl {width: 230px;}
	#wrapper .fudosan-otoiawase-box dl.logo-dl dd img {width: 170px;}
	#wrapper .fudosan-otoiawase-box dl.logo-dl dt img {width: 48px;}
	.fudosan-otoiawase-box .midashi01 {font-size: 101%;margin-top: -15px;padding-left: 19px;}
		
	/*==========　不動産情報（./fudosan/）==========*/
	ul.fudosan-list-ul li {width:95%;}

	/*==========　事例紹介すべて共通（./works/）==========*/
	ul.works-list-ul li {width: 90%;}
	
	/*==========　お客様アンケート（./enquete/）==========*/
	body#enquete #naka-headerimgs ul li {letter-spacing: 0.1em;text-indent: 0.1em;}
	body#enquete h2.toiawase-title {font-size: 136%;}
	.enquete-com2 {text-align: left;}
}






@media screen and (max-width: 360px) {
	/*==========　新不動産情報の一覧ページ（./kousei-fudosan/）==========*/
	#wrapper ul.fudosan-cat-ul li:nth-child(3) a {border-right: 1px solid #555;}
	#wrapper ul.fudosan-cat-ul li:nth-child(4) a {border-right: none;}
}

















